body { margin: 30px 0px 30px 0px; font: 15px Verdana, Arial, Helvetica, sans-serif; background-image: url(images/lawn_background_1a.jpg); overflow-y:scroll;} 

h1 { font-size: 30px; color: #274D11; }
h2 { font-size: 20px; color: #274D11; }

a { outline: none; text-decoration: none; }

ul li { line-height: 20px; }

.maincontent { margin:  0px 20px 10px 20px }/* top right bottom left */

.shadow {-moz-box-shadow: 3px 2px 3px #000;
				-webkit-box-shadow: 3px 2px 3px #000;
				box-shadow: 3px 3px 4px #000; color: #F7A213;
				/* For IE 8 */
				-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000')";
				/* For IE 5.5 - 7 */
				filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000'); }
				
.break5 { line-height: 5px; }
.footer { font: 15px Verdana, Arial, Helvetica, sans-serif; color: #ffffff }
.imageborder{ padding: 4px; border-color: #3E7A1D; background-color: #ffffff; }



